.padding-bottom-0 {
	padding-bottom:0;
}

.padding-bottom-15 {
	padding-bottom:15px;
}

.padding-bottom-30 {
	padding-bottom:30px;
}

.padding-bottom-60 {
	padding-bottom:60px;
}

.padding-bottom-80 {
	padding-bottom:80px;
}

.padding-bottom-100 {
	padding-bottom:100px;
}

.padding-top-0 {
	padding-top:0;
}

.padding-top-15 {
	padding-top:15px;
}

.padding-top-30 {
	padding-top:30px;
}

.padding-top-60 {
	padding-top:60px;
}

.padding-top-80 {
	padding-top:80px;
}

.padding-top-100 {
	padding-top:100px;
}